<div id="new-comment" class="mx-3 p-2 d-flex justify-content-between">

    <img src="assets/img/{{post.author.image}}" alt="image" class="mr-2">

    <input type="text" [(ngModel)]="newComment" (keyup.enter)="sendNewComment()" name="" id="" class="form-control" placeholder="Votre commentaire...">

    <!-- <div class="d-flex justify-content-end">
        <button type="button" (click)="sendNewComment()" [class.bg-secondary]="!response" [class.bg-primary]="newComment" class="form-control text-light w-25">Partager</button>
    </div> -->

</div>
